<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpių žalia</string>
	<key>Black</key>
	<string>Juoda</string>
	<key>Black &amp; Slate</key>
	<string>Juoda ir pilkai melsva</string>
	<key>Black Titanium</key>
	<string>Juodo titano</string>
	<key>Blue</key>
	<string>Mėlyna</string>
	<key>Blue Titanium</key>
	<string>mėlyno titano</string>
	<key>Cloud White</key>
	<string>debesų baltos</string>
	<key>Coral</key>
	<string>Koralinė</string>
	<key>Cosmic Orange</key>
	<string>kosminė oranžinė</string>
	<key>Deep Blue</key>
	<string>tamsiai mėlyna</string>
	<key>Deep Purple</key>
	<string>tamsiai violetinė</string>
	<key>Desert Titanium</key>
	<string>dykumų titano</string>
	<key>Gold</key>
	<string>Aukso</string>
	<key>Graphite</key>
	<string>Grafito</string>
	<key>Green</key>
	<string>Žalia</string>
	<key>Jet Black</key>
	<string>Onikso juodos</string>
	<key>Lavender</key>
	<string>levandų</string>
	<key>Light Gold</key>
	<string>šviesaus aukso</string>
	<key>Midnight</key>
	<string>Vidurnakčio</string>
	<key>Midnight Green</key>
	<string>nakties žalia</string>
	<key>Mist Blue</key>
	<string>mėlynos miglos</string>
	<key>Natural Titanium</key>
	<string>natūralaus titano</string>
	<key>Pacific Blue</key>
	<string>Vandenyno mėlyna</string>
	<key>Pink</key>
	<string>Rausva</string>
	<key>Purple</key>
	<string>Violetinė</string>
	<key>Rose Gold</key>
	<string>Rausvojo aukso</string>
	<key>Sage</key>
	<string>šalavijo žalia</string>
	<key>Sierra Blue</key>
	<string>melsva</string>
	<key>Silver</key>
	<string>Sidabro</string>
	<key>Sky Blue</key>
	<string>Dangaus žydra</string>
	<key>Soft Pink</key>
	<string>Švelni rausva</string>
	<key>Space Black</key>
	<string>Kosminė juoda</string>
	<key>Space Gray</key>
	<string>Kosminė pilka</string>
	<key>Starlight</key>
	<string>Žvaigždžių šviesos</string>
	<key>Teal</key>
	<string>turkio</string>
	<key>Ultramarine</key>
	<string>ultramarino</string>
	<key>White</key>
	<string>Balta</string>
	<key>White &amp; Silver</key>
	<string>Balta ir sidabro</string>
	<key>White Titanium</key>
	<string>balto titano</string>
	<key>Yellow</key>
	<string>Geltona</string>
</dict>
</plist>
